Robotics Service Bus - Bug #1411
TCP_NODELAY missing in python socket transport
02/13/2013 02:15 PM - J. Wienke

Status: Resolved Start date: 02/13/2013
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Python Estimated time: 0.00 hour
Target version: rsb-0.9

Description

There is no way to enabled TCP_NODELAY for the python socket transport implementation and it is not set as the default.

Associated revisions

Revision Obdce653 - 02/13/2013 05:56 PM - J. Wienke

Implement TCP_NODELAY handling for the socket transport.

fixes #1411

History

#1 - 02/15/2013 09:31 AM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-python|commit:0bdce6530a31295cef28fe525e1508a362771285.
